

<?php get_header(); ?>
	
	<div id="float_container">
		<div id="sidebar">
			<div class="heading">Posts list</div>
			
<?php get_sidebar(); ?>
			
		</div>
		
		<div id="main_content">
		<div class="heading">Author Posts</div>
		<?php if ( have_posts() ) : ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'content', get_post_format() ); ?>
			<?php endwhile; ?>

			<?php worddy_content_nav( 'nav-below' ); ?>

		<?php else : ?>

			<article>

			<?php if ( current_user_can( 'edit_posts' ) ) :
				// Show a different message to a logged-in user who can add posts.
			?>
				<header>
					<h1><?php _e( 'No posts to display', 'worddy' ); ?></h1>
				</header>

				
					<p><?php printf( __( 'Ready to publish your first post? <a href="%s">Get started here</a>.', 'worddy' ), admin_url( 'post-new.php' ) ); ?></p>
				</div><!-- .entry-content -->

			<?php else :
				// Show the default message to everyone else.
			?>
				<header>
					<h1><?php _e( 'Nothing Found', 'worddy' ); ?></h1>
				</header>

				
					<p><?php _e( 'Apologies, but no results were found. Perhaps searching will help find a related post.', 'worddy' ); ?></p>
					<?php get_search_form(); ?>
				
			<?php endif; // end current_user_can() check ?>

			</article><!-- #post-0 -->

		<?php endif; // end have_posts() check ?>
		</div>
		<div class="line"></div>
	</div>
	
	

<?php get_footer(); ?>

